.cards-list {
  z-index: 0;
  width: 100%;
  display: flex;
 
  flex-wrap: wrap;
}

.card {
  margin: 0;

  border-radius: 0px !important;
  /*box-shadow: 5px 5px 30px 7px rgba(0,0,0,0.25), -5px -5px 30px 7px rgba(0,0,0,0.22);*/
  cursor: pointer;
  /*transition: 0.4s;*/
  background-color:#312288;
	color: #fff;
	height: 265px;
}

.card:hover {
  background-color:#000;
	color: #fff;
	text-decoration:none;
}

.card:hover, .card a:hover {
  color: #fff;
	text-decoration:none;
}

.card .card_image {
  width: 100%;
  height: 100%;
  /*background-color:#fffdf5;*/
  color:#000;
  /*border-radius: 40px;*/
}

.card .card_image i {
	width: 100%;
    height: 100%;
    color: #fff;
    font-size: 4em;
    text-align: center;
    /* border-radius: 40px; */
    object-fit: cover;
    line-height: 3em;
}

.card .card_title {
  text-align: center;
  /*border-radius: 0px 0px 40px 40px;*/
  font-family: sans-serif;
  font-weight: bold;
  font-size: 20px;
  margin-top: -80px;
  height: 40px;
  
  
}
span.isEdited{
	position: absolute;
    width: 100%;
}

.zimmertitle {
    text-align: center;
    font-size: 1.8rem;
    display: flex;
    align-items: center;
    gap: 1rem;
}

span.isEdited i{
	float:right;
	padding:1em;
	color:green;
	font-size:xx-large;
}
.card:hover > .card_image > i{
  /*transform: scale(0.9, 0.9);*/
  background-color: #eee !important;
  color:#000 !important;
  /*box-shadow: 5px 5px 30px 15px rgba(0,0,0,0.25), 
    -5px -5px 30px 15px rgba(0,0,0,0.22);*/
}

.card:hover > span i{
	color: #1dfc3b !important;
}

.card:hover > p.card_title{
	color: #fff !important;
}

div.choose-system{
	min-height: 300px;
	text-align:center;
}

.modal-body .container-fluid .row {
    align-items: center;
    padding: 0.5rem 0;
}

.modal-label-custom {
  display: inline-block;
  margin-bottom: 0;
  padding: 0;
}
.modal-body p {margin: 0;}

.input-custom, textarea-custom {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  overflow: visible;
  border: 2px solid #4F4F4F;
  background: #fff;
  padding: 0.2rem;
  border-radius: 0px;
  transition: all 0.2s ease-in-out;
  color: #4F4F4F;
  width: 100%;
	padding: 0.5em;
}

.button-custom-red{background-color: #db1c1b !important;color:#fff; margin: 0;}
.button-custom-red:hover{background-color: #000 !important;color:#fff;}

.modal-content .btn-default {
    color: #fff;
    background-color: #DB1C1C;
}
div.choose-system form{
	
	position: absolute;
    bottom: 10px;
    width: 50%;
}

.token-info{
	font-size: 0.8em; 
	padding-bottom:1em;
}

.nav-item.cok_magicline{
	margin-left:0px;
	border : 0px;
	background-color: transparent;
}

.nav-item.cok_magicline form button, .nav-item.cok_magicline form a.nav-link{
	color: #000;
	background-color: #eee;
	font-size: 1.5em;
	
}

.nav-fill .nav-item.cok_magicline form button{
	border: none;
} 
.nav-fill .nav-item.cok_magicline form{
	border-right: 1px solid black;
}

.nav-fill .nav-item.cok_magicline:last-child form{
	border-right: none;
}

.nav-item.cok_magicline .nav-link.active, .nav-link:hover, .nav-item.cok_magicline .nav-link.active:hover {
	background-color: #312288;
	margin-left:0px;
	font-size: 1.5em;
	color: #fff;
}

.nav-item.cok_magicline .nav-link:focus, .nav-item.cok_magicline .nav-link:hover {
    color: #000;
    margin-left:0px;
}

div.choose-system form input[type="text"]{

    width: 90%;
    border: 1px solid #e2e2e2;
}

div.right-border{
	border-right: 1px solid #312288;	
	
}

.fm_submit-btn, .fm_submit-btn.saveForm{
	color: #fff;
	background-color: #312288;
}

a.saveForm:hover{
	background-color: #000 !important;
	
}

.cright{
	text-align:right;
}

i.red-circle{
	color: white;
    text-align: center;
    vertical-align: middle;
    width: 70px;
    height: 70px;
    border-radius: 35px;
    background-color: #312288;
    line-height: 70px;
    font-size: xx-large;
	
}

#ortedaten .row, 
#ex1-tabs-4 .row,
#ex1-tabs-2 .row {align-items: center;}


@media (max-width: 991px) {
  .invmodal .modal-body { margin-top: 54px;}
  .modal-body .titel {font-size: 1.1rem !important; padding-bottom: 0.5rem; margin-top: 1rem;}
  .modal-label-custom {margin-bottom: 1rem;}
  .inventarname {font-size: 1.3rem; }
}
@media all and (max-width: 500px) {
  .card-list {
    /* On small screens, we are no longer using row direction but column */
    flex-direction: column;
  }
}